<x-app-layout>
    <x-slot name="header">
        <h2 class="font-semibold text-xl text-gray-800 leading-tight">
            {{ __('Dashboard') }}
        </h2>
    </x-slot>

    <div class="py-12">
        <div class="max-w-7xl mx-auto sm:px-6 lg:px-8">
            <div class="bg-white overflow-hidden shadow-sm sm:rounded-lg">
                <div class="p-6 bg-white border-b border-gray-200">
                    <div id="app"
                         data-list="{{json_encode($pages)}}"
                         data-url="{{ route('pages.show', ['page' => 'replace_me']) }}"
                         data-post="{{ route('pages.store') }}"
                         data-remove="{{ route('pages.destroy', ['page' => 'replace_me']) }}"
                         data-csrf="{{ csrf_token() }}"
                         data-checkword="{{ $checkword }}"
                    >
                    </div>
                </div>
            </div>
        </div>
    </div>

</x-app-layout>
